@echo off
PATH=C:\DOS;c:\mouse;
LH mouse
echo To run RADIAKI, change to your Hard Drive:
echo   e.g.   C:
echo and then type
echo Change to RADIAKI directory:
echo   e.g.    cd\RADIAKI
echo  Type RADIAKI to start 
echo.
